
Sistema de Inventario - Enhancement #377

Agregar formato para imprimir Solicitudes y Ordenes de Compra 

01/05/2016 05:44 PM - Fiorella Quino

Status: Closed Start date: 01/04/2016

Priority: Normal Due date:  

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 17.00 hours

Description

El Sistema de Inventario debe permitir la impresion tanto de Solicitudes y Ordenes de compra en el formato establecido por la

Institucion.

History

#1 - 01/05/2016 05:47 PM - Fiorella Quino

- % Done changed from 0 to 30

Se diseñó el formato para imprimir Requerimientos en .html y se agregó al sistema local

#2 - 01/13/2016 05:47 PM - Fiorella Quino

- % Done changed from 30 to 60

#3 - 01/26/2016 08:47 AM - Fiorella Quino

- Target version deleted (Version 1.0)

#4 - 01/28/2016 10:21 AM - Fiorella Quino

- Due date changed from 01/20/2016 to 02/03/2016

#5 - 02/18/2016 09:22 AM - Fiorella Quino

- Due date deleted (02/03/2016)

- Target version set to Version 1.0

- % Done changed from 60 to 70

Se debe agregar campo RUC al modelo de proveedores y agregar libreria django-mathfilters al servidor de produccion. Asimismo, debe

sincronizarse ambas bases de datos.

#6 - 02/22/2016 04:12 PM - Fiorella Quino

- % Done changed from 70 to 90

#7 - 04/25/2016 09:19 AM - Fiorella Quino

- % Done changed from 90 to 100

#8 - 04/25/2016 09:45 AM - Fiorella Quino

- Status changed from New to Resolved

#9 - 04/25/2016 09:56 AM - Fiorella Quino

- Status changed from Resolved to Closed
